.register {
  &__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }

  &__form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }

  &__full-width {
    width: 100%;
  }

  &__btn {
    margin-right: 20px;

    &:disabled {
      background-color: #d0d0d0;
    }
  }
}


.spinner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
}
